---
name: Maria Fitzgerald
locality:
country: Remote
role: <a href="">Revenue Accountant</a>
reports_to: stephenduggan
picture: mariafitzgerald.jpg
twitter: 
gitlab: mfitzgerald2
departments:
- Accounting
story: 
